<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Little about Kiev</title>
    <link rel="stylesheet" href="styles/style.css">
</head>
<body>
    <header>
        <ul class="navi-menu">
            <li><a href="https://dan-it.com.ua/uk/" target="_blank" style="color: #FF0000">home</a></li>
            <li><a href="https://ru.wikipedia.org/wiki/%D0%9A%D0%B8%D0%B5%D0%B2" target="_blank" style="color: #FF0000">info</a></li>
            <li><a href="https://pixabay.com/ru/photos/search/kiev/" target="_blank" style="color: #FF0000">more</a></li>
            <li><a href="https://www.google.com/maps/place/%D0%9A%D0%B8%D0%B5%D0%B2,+02000/@50.401699,30.252512,10z/data=!3m1!4b1!4m5!3m4!1s0x40d4cf4ee15a4505:0x764931d2170146fe!8m2!3d50.4501!4d30.5234" target="_blank" style="color: #FF0000">contacts</a></li>
        </ul>
        <img src="img/kiev.jpg" alt="Наш Киев" title="Фото Киева" width="100%" height="100%">
    </header>
    <main>
        <h2 class="head-name">my favorite city</h2>
        <p class="introductory-text">
            Kyiv or Kiev (Ukrainian: Київ) is the capital and most populous city of Ukraine. It is in north-central
            Ukraine along the Dnieper River. Its population in July 2015 was 2,887,974 (though higher estimated numbers
            have been cited in the press), making Kyiv the seventh-most populous city in Europe.
        </p>
        <p class="main-text">
            Kyiv is an important industrial, scientific, educational and cultural center of Eastern Europe. It is home
            to many high-tech industries, higher education institutions, and historical landmarks. The city has an
            extensive system of public transport and infrastructure, including the Kyiv Metro.

            The city's name is said to derive from the name of Kyi, one of its four legendary founders. During its
            history, Kyiv, one of the oldest cities in Eastern Europe, passed through several stages of prominence and
            obscurity. The city probably existed as a commercial center as early as the 5th century. A Slavic settlement
            on the great trade route between Scandinavia and Constantinople, Kyiv was a tributary of the Khazars, until
            its capture by the Varangians (Vikings) in the mid-9th century. Under Varangian rule, the city became a
            capital of the Kievan Rus', the first East Slavic state. Completely destroyed during the Mongol invasions in
            1240, the city lost most of its influence for the centuries to come. It was a provincial capital of marginal
            importance in the outskirts of the territories controlled by its powerful neighbours, first Lithuania, then
            Poland and Russia.

            The city prospered again during the Russian Empire's Industrial Revolution in the late 19th century. In
            1918, after the Ukrainian People's Republic declared independence from Soviet Russia, Kyiv became its
            capital. From 1921 onwards Kyiv was a city of Soviet Ukraine, which was proclaimed by the Red Army, and,
            from 1934, Kyiv was its capital. The city was almost completely ruined during World War II but quickly
            recovered in the postwar years, remaining the Soviet Union's third-largest city.

            Following the collapse of the Soviet Union and Ukrainian independence in 1991, Kyiv remained Ukraine's
            capital and experienced a steady influx of ethnic Ukrainian migrants from other regions of the country.
            During the country's transformation to a market economy and electoral democracy, Kyiv has continued to be
            Ukraine's largest and wealthiest city. Its armament-dependent industrial output fell after the Soviet
            collapse, adversely affecting science and technology, but new sectors of the economy such as services and
            finance facilitated Kyiv's growth in salaries and investment, as well as providing continuous funding for
            the development of housing and urban infrastructure. Kyiv emerged as the most pro-Western region of Ukraine;
            parties advocating tighter integration with the European Union dominate during elections.
        </p>
    </main>
    <footer>
        <div class="link-to-div"><a class="link-to" href="http://www.bpci.kiev.ua/news/Conference_PGSIHS/ab_Kyiv.html">get started</a></div>
        <p class="license">
            All right reserved
        </p>
    </footer>

</body>
</html>